﻿@font-face {
    font-family: 'iransans';
    src: url('fonts/iransans-medium.woff') format('woff'), url(fonts/iransans.ttf) format('truetype');
}
@font-face {
    font-family: 'Yekan';
    src: url(fonts/Yekan.ttf) format('truetype');
}
@font-face {
    font-family: 'Estedad-Medium';
    /*src: url(fonts/Yekan.ttf) format('truetype');*/
    src: url(fonts/Estedad-Medium.ttf) format('truetype');
}
@font-face {
    font-family: 'Estedad-Bold';
    src: url(fonts/Estedad-Bold.ttf) format('truetype');
}
@font-face {
    font-family: 'Estedad-Light';
    src: url(fonts/Estedad-Light.ttf) format('truetype');
}
@font-face {
    font-family: 'Estedad-Regular';
    src: url(fonts/Estedad-Regular.ttf) format('truetype');
}
@font-face {
    font-family: 'Yekan-Regular';
    src: url('fonts/Yekan-Regular.woff') format('woff'), url(fonts/Yekan-Regular.ttf) format('truetype');
}
@font-face {
    font-family: 'BFarnaz';
    src: url(fonts/BFarnaz.ttf) format('truetype');
}
@font-face {
    font-family: 'Poppins-Thin';
    src: url('fonts/Poppins-Thin.ttf') format('truetype');
}
@font-face {
    font-family: 'iransansRe';
    src: url(fonts/IRAN-Sans-Re.eot);
    src: url(fonts/IRAN-Sans-Re.eot?#iefix) format('embedded-opentype'), url(fonts/IRAN-Sans-Re.woff) format('woff'), url(fonts/IRAN-Sans-Re.ttf) format('truetype'), url(fonts/IRAN-Sans-Re.svg#a2ac8b5648085d6c69811dda1047c819) format('svg');
    font-style: normal;
    font-weight: 400;
}

@font-face {
    font-family: 'B Mitra';
    font-weight: normal;
    font-style: normal;
    src: url('fonts/B Mitra_0.ttf') format('truetype'); /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}
@font-face {
    font-family: 'Roya';
    font-weight: normal;
    font-style: normal;
    src: url('fonts/Roya-Regular.eot?#') format('eot'), /* IE6–8 */
    url('fonts/Roya-Regular.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('fonts/Roya-Regular.ttf') format('truetype'), url("fonts/Roya-Regular.svg#Roya") format("svg"); /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}

.theme-purple {
    color: #fff;
    background-color: #996699;
}

.fontColor {
    color: #996699;
}

.theme-hover-border-purple:hover {
    border-color: #996699 !important;
}

    .theme-hover-border-purple:hover img {
        filter: grayscale(0%) !important;
        -webkit-filter: grayscale(0%) !important;
    }

footer {
    background-color: #996699;
    color: white;
}

#aHome:hover {
    color: #993399;
    border-bottom: 3px solid transparent;
}

#aHome {
    float: right;
    padding-top: 30px;
}

.w3-dropdown-content a:hover {
    color: white;
    -webkit-animation: mymove 8s infinite; /* Chrome, Safari, Opera */
    animation: mymove 8s infinite;
    animation-direction: alternate;
}
/* Chrome, Safari, Opera */
@-webkit-keyframes mymove {
    from {
        background-color: #996699;
    }

    to {
        background-color: #990099;
    }
}

@keyframes mymove {
    from {
        background-color: #996699;
    }

    to {
        background-color: #990099;
    }
}

.divMenu {
    font-family: 'iransansRe';
    font-size: 1.10em;
    background-color: #f9f4fb !important;
    border-right: 1px double #cc99cc;
    border-bottom: 1px double #cc99cc;
    padding: 14px 10px 0px 0px;
}

.w3-topnav .w3-dropdown-hover:hover {
    background-color: #f9f4fb;
    border-right-style: solid;
    color: #996699; /*new*/
}

.w3-topnav .w3-dropdown-click, .w3-topnav .w3-dropdown-hover {
    float: right;
    border-right: 1px dotted #cc99cc;
    padding-top: 27px;
}

.w3-topnav {
    padding-top: 0px;
}

/*@media only screen and (max-width: 601px) {
            .w3-topnav {
                position: static;              
            }
        }*/
/*خط ذیل را در استایل دبلیو تیری کامنت می کنیم */
@media screen and (min-width:601px) {
    .w3-dropdown-hover:hover .w3-dropdown-content {
        z-index: 4;
        display: block;
        margin-right: -1%;
    }

    #divAboutUs {
        width: 430px;
    }

    .w3-dropdown-hover {
        position: relative;
    }
}

@media screen and (max-width:600px) {
    .w3-dropdown-hover:active .w3-dropdown-content {
        z-index: 1;
    }

    .w3-dropdown-hover {
        width: 100%;
        position: static;
    }

    #divAboutUs {
        width: 100%;
    }
}

@media screen and (max-width: 901px) {
    .w3-topnav {
        position: static;
    }
}

/*.w3-navbar > li {
    font-family: 'iransans';
}

    .w3-navbar > li > div {
        font-family: 'Roya';
    }*/

.divHome {
    font-family: 'Roya';
    text-align: justify;
    text-justify: inter-word;
    /*font-size: 1.05em;*/
    font-kerning: normal;
    font-size: 90%;
}

    .divHome > div > div > div:hover {
        -webkit-transition: width 2s, height 4s; /* Safari */
        transition: width 2s, height 4s;
    }

.DivNewsArticles {
}

    .DivNewsArticles img {
        border: 1px solid #898989;
        width: 141px;
        height: 75px;
    }

.divHome a {
    text-decoration: none;
}

.divHome img {
    -webkit-filter: grayscale(100%); /* Chrome, Safari, Opera */
    filter: grayscale(100%);
}

    .divHome img:hover {
        -webkit-filter: grayscale(0%); /* Chrome, Safari, Opera */
        filter: grayscale(0%);
    }

.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
    margin: auto;
    width: 100%;
}

.sectionHome {
    background: #996699;
    color: #FFFFFF;
    padding: 5px;
    height: 2.40em;
}

.sectionHomeFoother {
    background: #996699;
}

#divLinks > a {
    background-color: #996699;
}


@media only screen and (min-width:993px) {
    .w3-col.ln1 {
        width: 8.33333%;
    }

    .w3-col.ln2 {
        width: 16.66666%;
    }

    .w3-col.ln3 {
        width: 27.99999%;
    }

    .w3-col.ln4 {
        width: 33.33333%;
    }

    .w3-col.ln5 {
        width: 42%;
    }

    .w3-col.ln6 {
        width: 49.99999%;
    }

    .w3-col.ln7 {
        width: 58.33333%;
    }

    .w3-col.ln8 {
        width: 66.66666%;
    }

    .w3-col.ln9 {
        width: 74.99999%;
    }

    .w3-col.ln10 {
        width: 83.33333%;
    }

    .w3-col.ln11 {
        width: 91.66666%;
    }

    .w3-col.ln12 {
        width: 99.99999%;
    }
}

.lvisible {
    display: none;
}

@media only screen and (min-width:993px) {
    .w3-col.lvisible {
        display: block;
    }
}

.header1 {
    font-family: 'iransans';
    font-size: 85%;
    vertical-align: middle;
    border-top: 3px solid #996699;
}

.imgLog {
    padding-right: 30px;
    padding-top: 5px;
}

.loginUser {
    font-family: 'iranSans';
    font-size: 0.85em;
    border-bottom: none;
    padding-left: 40px;
    padding-top: 5px;
}

.title {
    font-family: 'iransans';
    font-size: 85%;
}

.divImgNews {
    padding: 5px 15px 4px 0px;
}

.dateNews {
    font-size: 0.95em;
}

.ArchiveNews {
    text-decoration: none;
    font-weight: bold;
}

.FooterLine {
    height: 6px;
    background-color: #cccccc;
    margin-top: 22px;
}

footer {
    border-top: 3px solid;
}

.fontName1 {
    font-family: 'Roya';
    font-style: normal;
}

.copyRight {
    font-family: 'iransansRe';
    font-size: 0.85em;
    color: #666666;
    vertical-align: bottom;
}

.goUp {
    background-color: #996699;
}

.widthFull {
    width: 100%;
}

.siteMap {
    /*height: 3.5em;*/
    font-family: 'iransansRe';
    font-size: 1.05em;
    margin-bottom: 10px;
    border-top: 5px solid white;
    padding: 0.40em 0px 0.40em 0px;
    vertical-align: middle;
}

    .siteMap span, .siteMap a {
        padding-left: 0.75em;
        padding-right: 0.75em;
        text-decoration: none;
    }

.fontBody {
    font-family: Tahoma;
}

.fontBody1 {
    font-family: Tahoma;
    font-size: 9pt;
}

.TitrFooter {
    font-family: 'iransans';
    font-size: 0.90em;
    color: black;
}

.DemoFooter {
    position: absolute;
    left: 220px;
    top: 40px;
    font-family: 'iransansRe';
    font-size: 1em;
}

.FooterOtherLink {
    line-height: 1.50em;
    font-family: 'iransansRe';
    font-size: 1.20em;
    color: white;
}

.TitrFooterSmall {
    font-family: 'iransans';
    font-size: 0.80em;
    color: black;
}

.TitrFooterSmaller {
    font-family: 'iransansRe';
    font-size: 0.89em;
    color: black;
}


.mandetory {
    font-family: Tahoma;
    font-size: 9pt;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    margin-top: 5px;
    border: solid 1px #996699;
    background-color: #FFFFCC;
}

    .mandetory:focus {
        background: #ddeefa;
    }

/*.optional {
    font-family: Tahoma;
    font-size: 9pt;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    margin-top: 5px;
    border: solid 1px #996699;
}*/

  /*  .optional:focus {
        background: #ddeefa;
    }*/

.optionalnoborder {
    font-family: Tahoma;
    font-size: 9pt;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    margin-top: 5px;
}

.textbox:focus {
    background: #ddeefa;
}

.ErrorMsg {
    color: red;
}

.warning {
    margin: 1px 1px 5px 1px;
    line-height: 20px;
    border: solid 1px #96A6B1;
    text-align: right;
    padding: 6px 6px 6px 6px;
    background-color: Yellow;
}

.panelPadding {
    width: 99%;
    text-align: right;
    margin-bottom: 3px;
    font-family: Tahoma;
    font-size: 10pt;
    padding: 0.50% 0.80%;
}

.panel {
    width: 100%;
    float:right;
    text-align: right;
    margin-bottom: 3px;
    font-family: Tahoma;
    font-size: 10pt;
    padding: 0.01em 16px;
}

.panelHeader {
    background-color: #996699;
    width: 200px;
    /*margin-top: 2px;*/
    background-position: right;
    background-position-y: 0px;
    background-repeat: no-repeat;
    /*padding: 5px 5px 0px 3px;*/
    /*padding-right: 17px;*/
    padding: 1px 17px;
    height: 25px;
    font-size: 10pt;
    color: White;
}

    .panelHeader a {
        font-size: 10pt;
        color: White;
        text-decoration: none;
    }

.panelContent {
    border: solid 1px #996699;
    /*  background-image: url('../../Image/Site/pnlContent_Bg.gif'); */
    padding-left: 3px;
    padding-right: 10px;
    padding-top: 15px;
    padding-bottom: 10px;
    text-align: right;
}

/*button, html input[type="button"], input[type="reset"], input[type="submit"] {*/
    /*background-color: #996699 !important;*/
    /*color: white !important;*/
    /*border: 2px solid #996699;*/
    /*-webkit-transition-duration: 0.4s;
    transition-duration: 0.4s;*/
    /*border-radius: 4px;*/
    /*padding: 2px;*/
    /*position: relative;*/
    /*font-family: Tahoma;
    border: 1px solid #996699 !important;*/
    /*margin: 5px;*/
/*}

    button, html input[type="button"], input[type="reset"], input[type="submit"]:hover {
        background-color: white;
        color: black;
        opacity: 1;
    }*/

input[type="text"]:disabled {
    color: #6b6666;
}

a {
    text-decoration: none;
}

.cornerMenu {
    background: #996699; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#f9f4fb,#996699); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#f9f4fb,#996699); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#f9f4fb,#996699); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#f9f4fb,#996699); /* Standard syntax */
}

#DivKeyWords {
    position: relative;
    font-family: Tahoma;
    font-size: 8pt;
}

    #DivKeyWords .hover {
        display: none;
        position: absolute;
        width: 550px;
        overflow-y: auto;
        right: 20px;
        background: #fff;
        border: 3px solid #CCC;
        height: auto;
        border-radius: 3px;
        z-index: 999;
        bottom: 0px;
    }

    #DivKeyWords:hover .hover {
        display: block;
    }

    #DivKeyWords span {
        font-weight: bold;
        color: Orange;
    }

.hide {
    display: none !important;
    width: 0px;
    height: 0px;
}

.lbl {
    font-family: Tahoma;
    font-size: 8pt;
}

.SpanLoginUser {
    font-family: Tahoma;
    font-size: 8pt;
    cursor: pointer;
}

/*.homeNewsArticle {
}

@media screen and (min-width: 901px) {
    .homeNewsArticle{
       display:flex;      
    }
}*/
.ellipsis {
}

@media screen and (min-width: 601px) {
    .ellipsis {
        overflow: hidden;
        height: 120px;
        width: auto;
        text-overflow: ellipsis;
    }
}

.topright {
    position: absolute;
    top: 0px;
    right: 0px;
    z-index: 1000;
    /*display: none;*/
}
.center-block {
    display: block;
    margin-left: auto;
    margin-right: auto;
}